
D4Science Infrastructure - VM Creation #8855

Create a clone of CKAN instance for BB

Jun 06, 2017 04:12 PM - Francesco Mangiacrapa

Status: Closed Start date: Jun 06, 2017

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: Data Catalogue   

Infrastructure: Production Applications list and

version:

 

RAM: 8 Applications context

path:

 

CPU: 2 External storage data

disk:

 

DiskSpace: 20 Smartgears auth

connector:

CKAN connector

Smartgears: Yes data transfer

enabled:

No

Smartgears Version:  PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes: /d4science.research-infrastructures.eu/g

CubeApps/BiodiversityLab

  

Description

As a result of tests performed in Task #8425 in order to solve the issue (reduce loading time of dataset pages), the best solution

seems to create a new VM for CKAN BB instance (i.e. https://ckan-bb2.d4science.org/) linking then the currently SOLR and DB used

by CKAN BB.

Related issues:

Copied from D4Science Infrastructure - VM Creation #8854: Create a clone of C... Closed Jun 06, 2017

History

#1 - Jun 06, 2017 04:12 PM - Francesco Mangiacrapa

- Copied from VM Creation #8854: Create a clone of CKAN instance for SBD added

#3 - Jun 06, 2017 07:32 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 30

ckan-bb2.d4science.org running with 6 GB of ram and 16 Gb of disk at the moment.

#4 - Jun 07, 2017 06:29 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 30 to 100

The VM has been configured. The scopes are:

/d4science.research-infrastructures.eu/gCubeApps

/d4science.research-infrastructures.eu/gCubeApps/BlueBridgeProject

/d4science.research-infrastructures.eu/gCubeApps/BiodiversityLab

/d4science.research-infrastructures.eu/gCubeApps/ScalableDataMining

/d4science.research-infrastructures.eu/gCubeApps/FAO_TunaAtlas

/d4science.research-infrastructures.eu/gCubeApps/StockAssessment

/d4science.research-infrastructures.eu/gCubeApps/BlueBRIDGE-EAB

/d4science.research-infrastructures.eu/gCubeApps/PerformanceEvaluationInAquaculture
/d4science.research-infrastructures.eu/gCubeApps/ProtectedAreaImpactMaps

/d4science.research-infrastructures.eu/gCubeApps/SIASPA

#5 - Jul 24, 2017 03:36 PM - Andrea Dell'Amico

- Number of VMs set to 1

ckan-bb.d4science.org renamed as ckan-bb-old.d4science.org.

ckan-bb.d4science.org is now a cname of ckan-bb2.d4science.org

ckan-bb-old.d4science.org will be dismissed in the next days. It has been shut down in the meantime.

#6 - Jul 25, 2017 12:10 PM - Francesco Mangiacrapa

- Status changed from Feedback to Closed
